> For the complete documentation index, see [llms.txt](https://docs.editran.onesait.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.editran.onesait.com/documentacion-editran/editran-connect-v3.3/contexto_usuario/configuracion_local/servicio_de_correo.md).

# Servicio de correo

En esta sección se configuran los parámetros del servicio de correo electrónico que Editran Connect utilizará para enviar correos de notificación, alertas y otros mensajes relacionados con la operación del sistema.

El envío de correo puede configurarse mediante uno de los siguientes proveedores:

## Servidor de correo

Esta opción permite utilizar un servidor SMTP de la organización o de un proveedor externo.   Se deberán indicar la dirección de correo remitente, el host y el puerto del servidor. Si el servidor requiere autenticación, deberá activarse la opción **Login con usuario y contraseña (conexión segura)** e introducirse las credenciales correspondientes. También deberá seleccionarse el tipo de conexión segura, SSL o TLS.   Si no se activa esta opción, la conexión con el servidor se realizará sin autenticación mediante usuario y contraseña.

![Servidor de correo](https://3558922613-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2FSQXv5BLHrdIc5WgYzixC%2Fuploads%2Fgit-blob-05e69239d2e625ee47eb68a07d699cd655c723a1%2F01_servidor_correo_estado_0.png?alt=media)

El botón **Probar servidor** permite comprobar la conexión antes de guardar la configuración.

## Servicio SendGrid

Esta opción permite utilizar la API del servicio SendGrid para realizar los envíos.   Se deberán indicar la API Key y la dirección de correo remitente. De forma opcional, podrá especificarse el nombre que se mostrará como remitente. La dirección de correo utilizada deberá estar autorizada en el servicio SendGrid.

![Servicio SendGrid](https://3558922613-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2FSQXv5BLHrdIc5WgYzixC%2Fuploads%2Fgit-blob-58c71a076bba4a5c07bb096fa64bb24d742b0448%2F01_servicio_sendgrid_estado_0.png?alt=media)

El botón **Probar envío** permite comprobar el envío de correo antes de guardar la configuración.   En ambos casos, el botón **Guardar** permite almacenar la configuración, mientras que el botón **Restaurar** descarta los cambios no guardados y recupera la última configuración almacenada.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.editran.onesait.com/documentacion-editran/editran-connect-v3.3/contexto_usuario/configuracion_local/servicio_de_correo.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
